Bug 840382 - midnight commander doesn't panelize all files
midnight commander doesn't panelize all files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 04:22 EDT by Marek Kašík
Modified: 2013-07-02 19:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 16:31:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Kašík 2012-07-16 04:22:14 EDT
Description of problem:
Midnight commander doesn't panelize all found files.


Version-Release number of selected component (if applicable):
mc-4.8.3-1.fc17.x86_64


How reproducible:
always


Steps to Reproduce:
1. Search for e.g. *.png in /usr/share/icons/
2. Press Panelize


Actual results:
It shows 511 files on my computer.


Expected results:
It should show 27369 files (these were listed in the result of the search).
Comment 1 Slava Zanko 2012-07-16 15:16:04 EDT
511 files?
Have closed same bug: https://www.midnight-commander.org/ticket/2813
But this bug about 127 files... Can you, please, confirm that you see 511 files?
Comment 2 Marek Kašík 2012-07-17 04:42:40 EDT
(In reply to comment #1)
> 511 files?
> Have closed same bug: https://www.midnight-commander.org/ticket/2813
> But this bug about 127 files... Can you, please, confirm that you see 511
> files?

This was on my home computer, but I can confirm that the numbers are correct. On my work computer it is 16652 vs. 383.

Marek
Comment 3 Fedora Update System 2012-09-11 12:32:17 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 4 Fedora Update System 2012-09-11 12:37:45 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 5 Fedora Update System 2012-09-11 12:56:07 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 6 Fedora Update System 2012-09-11 15:09:36 EDT
Package mc-4.8.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mc-4.8.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13795/mc-4.8.5-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-20 16:31:45 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-21 19:54:37 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-09-21 20:03:59 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.